dataset.name: qm9
dataset.readouts: homo
dataset.max_samples: 10000
metric: mae
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: rfr
model.nystroem.n_components: 100
model.kernel.name: spectral
model.kernel.cache_filename: s3://datasets-public-research/QM9/cache_mol_qm9.pkl
model.kernel.sigma_val: 2.4766642111266486
model.kernel.sigma_prop: 4.99405369145897
model.kernel.eigval_percentile_threshold: -0.9468899145821508
model.kernel.normalize: true
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.rfr.n_estimators: 500
model.rfr.bootstrap: true
model.lr.class_weight: balanced
